.cc-banner {
	background: #79be00;
	bottom: 0;
	left: 0;
	position: fixed;
	transition: 500ms;
	width: 100%;
	z-index: 10000;
}
.cc-window.cc-invisible {
	opacity: 0;
}

.cc-banner .layout-inner {
	align-items: center;
	-moz-align-items: center;
	-ms-align-items: center;
	-webkit-align-items: center;
	display: -ms-flexbox;
	-ms-box-orient: horizontal;
	display: -js-flex;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	-moz-flex-flow: row wrap;
	-ms-flex-flow: row wrap; 
	flex-flow: row wrap;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0 auto;
	max-width: 1110px;
	width: 100%
}

.cc-banner.cc-window {
	padding: 20px 0
}

.cc-banner .cc-message {
	font-size: 15px;
	line-height: 21px;
	display: inline-block;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0 20px 0 0;
	vertical-align: top;
	color: #fff;
}

.cc-banner .cc-link {
	color: inherit;
	font-weight: 700;
	opacity: 1;
	text-decoration: none
}

.cc-banner .cc-link:focus, .cc-banner .cc-link:hover {
	text-decoration: underline
}

.cc-banner .cc-btn {
	border-color: #1f3c86;
	color: #fff;
	cursor: pointer;
	float: none;
	padding: 3px 12px;
	background: #1f3c86;
	border-radius: 10px;
	margin-top: 5px;
	transition: 250ms;
}

.cc-banner .cc-btn:focus, .cc-banner .cc-btn:hover {
	background-color: #444;
	color: #fff;
	text-decoration: none
}

@media screen and (max-width:479px) {
	.cc-banner .layout-inner {
		display: block
	}
	.cc-banner .cc-message {
		padding-bottom: 0
	}
	.cc-banner .cc-message+.cc-btn {
		margin-top: 10px
	}
}